GDB (xrefs)

Public Attributes | List of all members
linux_gdbarch_data Struct Reference

## Public Attributes
struct type * | siginfo_type

## Detailed Description

Definition at line 168 of file linux-tdep.c.

## Member Data Documentation

## ◆ siginfo_type

struct type* linux_gdbarch_data::siginfo_type

Definition at line 170 of file linux-tdep.c.

Referenced by linux_get_siginfo_type_with_fields().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/linux-tdep.c